import java.util.Scanner;
import java.util.InputMismatchException;
public class Task02 {

	public static void main(String[] args) {
		Scanner kb = new Scanner(System.in);
        double s =0.0, A;
        System.out.println("Enter the area of the square [sq cm]");
        try {
           s= kb.nextDouble();  
        }
        catch(InputMismatchException e)
        {
            System.out.println("Error: Invalid input");
            System.exit(1);
        }
        if (s<0) {
        	System.out.println("Green area = NaN square cm");
        	System.exit(1);
        }
        
        A=s*((Math.PI/2)-1);
        	System.out.printf("Green area = %.2f square cm", A);

	}

}
